RubyGems Navigation menu

activerecord-jdbc-adapter 1.2.8

activerecord-jdbc-adapter is a database adapter for Rails\' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Versions:

  1. 61.0 - December 17, 2020 java (379 ko)
  2. 60.3 - December 17, 2020 java (378 ko)
  3. 60.2 - April 29, 2020 java (377 ko)
  4. 60.1 - December 19, 2019 java (377 ko)
  5. 60.0 - November 01, 2019 java (373 ko)
  6. 1.2.8 - March 13, 2013 (236 ko)
Voir toutes les versions (100)

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Total de contrôle SHA 256:

6fecc606bbaf2fdf7d89f4bfc940a6cdd719ffb2eeeda268e27c689fd4c186b6

Total de téléchargements 3 155 294

Pour cette version 18 471

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: None

Liens: